Debian Bug report logs - #373908
RM: zmailer -- RoQA; orphaned, RC-buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Héctor García <hector@el-mundo.net>

Date: Fri, 16 Jun 2006 09:03:19 UTC

Severity: normal

Merged with 382940

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#373908; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Héctor García <hector@el-mundo.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Héctor García <hector@el-mundo.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: zmailer -- Mailer for Extreme Performance Demands
Date: Fri, 16 Jun 2006 10:39:59 +0200
Package: wnpp
Severity: normal

I do not have a system using zmailer any longer, so I consider that someone else should be more able to maintain properly the package.

Héctor




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#373908; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 373908@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: debian-qa@lists.debian.org
Cc: control@bugs.debian.org, 373908@bugs.debian.org
Subject: RM: zmailer -- RoQA; orphaned, RC-buggy
Date: Sat, 19 Aug 2006 14:57:51 +0200
retitle 373908 RM: zmailer -- RoQA; orphaned, RC-buggy
reassign 373908 ftp.debian.org
thanks

I think we should remove zmailer.

  * Orphaned for 2 months.
  * 4 RC bugs, 18 bugs total.
  * Did not ship with sarge.
  * Already removed from testing.
  * popcon: 7 installs, 7 votes.

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#373908; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 373908@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>
To: Matej Vela <vela@debian.org>, 373908@bugs.debian.org
Subject: Re: RM: zmailer -- RoQA; orphaned, RC-buggy
Date: Sat, 19 Aug 2006 14:23:10 +0100
package ftp.debian.org
merge 373908 382940
thanks

On Sat, 2006-08-19 at 14:57 +0200, Matej Vela wrote:
> retitle 373908 RM: zmailer -- RoQA; orphaned, RC-buggy
> reassign 373908 ftp.debian.org
> thanks
> 
> I think we should remove zmailer.

Already requested in #382940 by Nathanael Nerode (although as a new bug
rather than re-assigning); merging.

Regards,

Adam



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 373908 382940. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Héctor García <hector@el-mundo.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 373908-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 373908-close@bugs.debian.org
Cc: zmailer@packages.debian.org, zmailer@packages.qa.debian.org
Subject: Bug#373908: fixed
Date: Sun, 24 Sep 2006 01:56:14 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   zmailer |  2.99.56-2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 373908@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@gcc.gnu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:11:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:11:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.